Geographic Bounding Box List
Get a list of geographic bounding box objects. GeographicBoundingBoxes have a 1:many mapping with Observations.
### Available end points:
- `/bboxes/` - Will list all GeographicBoundingBoxes in the database
- `/bboxes.json` - Will return all GeographicBoundingBoxes in json format
- `/bboxes/<object_id>/` - Returns GeographicBoundingBoxes object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `bboxName
- `eastBoundLongitude`
- `northBoundLatitude`
- `westBoundLongitude`
- `southBoundLatitude`
### How to use filters:
- `/bboxes/?bboxName=global`
- `/bboxes/?eastBoundLongitude__lt=10`
- `/bboxes/?northBoundLatitude=90`
- `/bboxes/?westBoundLongitude__lte=-40.1`
- `/bboxes.json?southBoundLatitude__gte=30`
GET /api/v2/bboxes/?format=api&offset=300
{ "count": 4009, "next": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/?format=api&limit=100&offset=400", "previous": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/?format=api&limit=100&offset=200", "results": [ { "ob_id": 354, "bboxName": "", "eastBoundLongitude": 1.68, "northBoundLatitude": 52.58, "westBoundLongitude": 0.55, "southBoundLatitude": 52.47 }, { "ob_id": 355, "bboxName": "", "eastBoundLongitude": -3.93, "northBoundLatitude": 57.82, "westBoundLongitude": -3.93, "southBoundLatitude": 57.82 }, { "ob_id": 356, "bboxName": "", "eastBoundLongitude": -2.93, "northBoundLatitude": 54.38, "westBoundLongitude": -2.97, "southBoundLatitude": 54.35 }, { "ob_id": 357, "bboxName": "", "eastBoundLongitude": -2.98, "northBoundLatitude": 55.92, "westBoundLongitude": -3.07, "southBoundLatitude": 55.92 }, { "ob_id": 358, "bboxName": "", "eastBoundLongitude": -1.32, "northBoundLatitude": 50.82, "westBoundLongitude": -1.53, "southBoundLatitude": 50.68 }, { "ob_id": 359, "bboxName": "", "eastBoundLongitude": -3.72, "northBoundLatitude": 52.15, "westBoundLongitude": -3.72, "southBoundLatitude": 52.15 }, { "ob_id": 360, "bboxName": "", "eastBoundLongitude": 0.57, "northBoundLatitude": 52.25, "westBoundLongitude": 0.57, "southBoundLatitude": 52.25 }, { "ob_id": 361, "bboxName": "", "eastBoundLongitude": -0.15, "northBoundLatitude": 53.93, "westBoundLongitude": -0.15, "southBoundLatitude": 53.92 }, { "ob_id": 362, "bboxName": "", "eastBoundLongitude": -0.37, "northBoundLatitude": 51.82, "westBoundLongitude": -0.37, "southBoundLatitude": 51.8 }, { "ob_id": 363, "bboxName": "", "eastBoundLongitude": -3.92, "northBoundLatitude": 57.83, "westBoundLongitude": -4.02, "southBoundLatitude": 57.82 }, { "ob_id": 364, "bboxName": "", "eastBoundLongitude": -1.42, "northBoundLatitude": 53.03, "westBoundLongitude": -1.43, "southBoundLatitude": 53.02 }, { "ob_id": 365, "bboxName": "", "eastBoundLongitude": -1.22, "northBoundLatitude": 51.57, "westBoundLongitude": -1.23, "southBoundLatitude": 51.53 }, { "ob_id": 366, "bboxName": "", "eastBoundLongitude": -3.4, "northBoundLatitude": 54.35, "westBoundLongitude": -3.4, "southBoundLatitude": 54.35 }, { "ob_id": 367, "bboxName": "", "eastBoundLongitude": -1.33, "northBoundLatitude": 50.88, "westBoundLongitude": -1.4, "southBoundLatitude": 50.83 }, { "ob_id": 368, "bboxName": "", "eastBoundLongitude": -1.43, "northBoundLatitude": 50.73, "westBoundLongitude": -1.6, "southBoundLatitude": 50.67 }, { "ob_id": 369, "bboxName": "", "eastBoundLongitude": -0.76, "northBoundLatitude": 51.28, "westBoundLongitude": -0.76, "southBoundLatitude": 51.28 }, { "ob_id": 370, "bboxName": "", "eastBoundLongitude": -0.82, "northBoundLatitude": 54.42, "westBoundLongitude": -0.97, "southBoundLatitude": 54.32 }, { "ob_id": 371, "bboxName": "", "eastBoundLongitude": -1.25, "northBoundLatitude": 51.82, "westBoundLongitude": -1.33, "southBoundLatitude": 51.75 }, { "ob_id": 372, "bboxName": "", "eastBoundLongitude": -3.43, "northBoundLatitude": 51.65, "westBoundLongitude": -3.5, "southBoundLatitude": 51.63 }, { "ob_id": 373, "bboxName": "", "eastBoundLongitude": 0.22, "northBoundLatitude": 51.38, "westBoundLongitude": -2.28, "southBoundLatitude": 50.72 }, { "ob_id": 374, "bboxName": "", "eastBoundLongitude": 0.15, "northBoundLatitude": 53.0, "westBoundLongitude": 0.1, "southBoundLatitude": 52.93 }, { "ob_id": 375, "bboxName": "", "eastBoundLongitude": -0.3, "northBoundLatitude": 52.8, "westBoundLongitude": -0.32, "southBoundLatitude": 52.78 }, { "ob_id": 376, "bboxName": "", "eastBoundLongitude": -1.5, "northBoundLatitude": 54.15, "westBoundLongitude": -1.52, "southBoundLatitude": 54.15 }, { "ob_id": 377, "bboxName": "", "eastBoundLongitude": -2.87, "northBoundLatitude": 57.1, "westBoundLongitude": -2.92, "southBoundLatitude": 57.01 }, { "ob_id": 378, "bboxName": "", "eastBoundLongitude": -3.22, "northBoundLatitude": 54.33, "westBoundLongitude": -3.25, "southBoundLatitude": 54.22 }, { "ob_id": 379, "bboxName": "", "eastBoundLongitude": -0.13, "northBoundLatitude": 53.97, "westBoundLongitude": -0.17, "southBoundLatitude": 53.93 }, { "ob_id": 380, "bboxName": "", "eastBoundLongitude": -1.0, "northBoundLatitude": 53.45, "westBoundLongitude": -1.03, "southBoundLatitude": 53.43 }, { "ob_id": 381, "bboxName": "", "eastBoundLongitude": -0.98, "northBoundLatitude": 53.43, "westBoundLongitude": -1.08, "southBoundLatitude": 53.13 }, { "ob_id": 382, "bboxName": "", "eastBoundLongitude": -0.82, "northBoundLatitude": 51.35, "westBoundLongitude": -1.72, "southBoundLatitude": 50.78 }, { "ob_id": 383, "bboxName": "", "eastBoundLongitude": 0.0, "northBoundLatitude": 52.45, "westBoundLongitude": -0.23, "southBoundLatitude": 52.3 }, { "ob_id": 384, "bboxName": "", "eastBoundLongitude": -4.0, "northBoundLatitude": 58.48, "westBoundLongitude": -4.53, "southBoundLatitude": 58.12 }, { "ob_id": 385, "bboxName": "", "eastBoundLongitude": 1.52, "northBoundLatitude": 52.72, "westBoundLongitude": -1.22, "southBoundLatitude": 51.57 }, { "ob_id": 386, "bboxName": "", "eastBoundLongitude": -3.32, "northBoundLatitude": 54.37, "westBoundLongitude": -3.35, "southBoundLatitude": 54.33 }, { "ob_id": 387, "bboxName": "", "eastBoundLongitude": -3.35, "northBoundLatitude": 56.2, "westBoundLongitude": -3.35, "southBoundLatitude": 56.2 }, { "ob_id": 388, "bboxName": "", "eastBoundLongitude": -3.95, "northBoundLatitude": 51.77, "westBoundLongitude": -3.97, "southBoundLatitude": 51.55 }, { "ob_id": 389, "bboxName": "", "eastBoundLongitude": 0.12, "northBoundLatitude": 52.92, "westBoundLongitude": 0.07, "southBoundLatitude": 52.88 }, { "ob_id": 390, "bboxName": "", "eastBoundLongitude": -3.58, "northBoundLatitude": 52.28, "westBoundLongitude": -4.02, "southBoundLatitude": 52.25 }, { "ob_id": 391, "bboxName": "", "eastBoundLongitude": -2.85, "northBoundLatitude": 57.1, "westBoundLongitude": -2.88, "southBoundLatitude": 57.07 }, { "ob_id": 392, "bboxName": "", "eastBoundLongitude": -1.47, "northBoundLatitude": 50.87, "westBoundLongitude": -1.52, "southBoundLatitude": 50.83 }, { "ob_id": 393, "bboxName": "", "eastBoundLongitude": -1.25, "northBoundLatitude": 51.55, "westBoundLongitude": -1.27, "southBoundLatitude": 51.55 }, { "ob_id": 394, "bboxName": "", "eastBoundLongitude": -1.2, "northBoundLatitude": 51.57, "westBoundLongitude": -1.23, "southBoundLatitude": 51.57 }, { "ob_id": 395, "bboxName": "", "eastBoundLongitude": 0.63, "northBoundLatitude": 52.28, "westBoundLongitude": 0.58, "southBoundLatitude": 52.27 }, { "ob_id": 396, "bboxName": "", "eastBoundLongitude": -0.08, "northBoundLatitude": 51.7, "westBoundLongitude": -0.08, "southBoundLatitude": 51.68 }, { "ob_id": 397, "bboxName": "", "eastBoundLongitude": -0.78, "northBoundLatitude": 52.53, "westBoundLongitude": -1.32, "southBoundLatitude": 52.1 }, { "ob_id": 398, "bboxName": "", "eastBoundLongitude": -1.95, "northBoundLatitude": 50.67, "westBoundLongitude": -2.02, "southBoundLatitude": 50.67 }, { "ob_id": 399, "bboxName": "", "eastBoundLongitude": -1.25, "northBoundLatitude": 52.83, "westBoundLongitude": -1.25, "southBoundLatitude": 52.83 }, { "ob_id": 400, "bboxName": "", "eastBoundLongitude": -4.97, "northBoundLatitude": 58.95, "westBoundLongitude": -5.15, "southBoundLatitude": 58.09 }, { "ob_id": 401, "bboxName": "", "eastBoundLongitude": -1.72, "northBoundLatitude": 53.22, "westBoundLongitude": -1.8, "southBoundLatitude": 53.15 }, { "ob_id": 402, "bboxName": "", "eastBoundLongitude": -0.92, "northBoundLatitude": 54.42, "westBoundLongitude": -1.0, "southBoundLatitude": 54.37 }, { "ob_id": 403, "bboxName": "", "eastBoundLongitude": -1.25, "northBoundLatitude": 52.87, "westBoundLongitude": -1.33, "southBoundLatitude": 52.82 }, { "ob_id": 404, "bboxName": "", "eastBoundLongitude": -1.22, "northBoundLatitude": 51.58, "westBoundLongitude": -1.28, "southBoundLatitude": 51.55 }, { "ob_id": 405, "bboxName": "", "eastBoundLongitude": -1.07, "northBoundLatitude": 51.45, "westBoundLongitude": -1.13, "southBoundLatitude": 51.42 }, { "ob_id": 406, "bboxName": "", "eastBoundLongitude": -4.0, "northBoundLatitude": 51.55, "westBoundLongitude": -4.0, "southBoundLatitude": 51.5 }, { "ob_id": 407, "bboxName": "", "eastBoundLongitude": -1.45, "northBoundLatitude": 50.87, "westBoundLongitude": -1.67, "southBoundLatitude": 50.82 }, { "ob_id": 408, "bboxName": "", "eastBoundLongitude": -3.86, "northBoundLatitude": 52.75, "westBoundLongitude": -3.91, "southBoundLatitude": 52.74 }, { "ob_id": 409, "bboxName": "", "eastBoundLongitude": -4.87, "northBoundLatitude": 55.12, "westBoundLongitude": -4.87, "southBoundLatitude": 55.12 }, { "ob_id": 410, "bboxName": "", "eastBoundLongitude": -4.0, "northBoundLatitude": 53.0, "westBoundLongitude": -4.1, "southBoundLatitude": 52.9 }, { "ob_id": 411, "bboxName": "", "eastBoundLongitude": -4.03, "northBoundLatitude": 53.9, "westBoundLongitude": -4.34, "southBoundLatitude": 53.12 }, { "ob_id": 412, "bboxName": "", "eastBoundLongitude": -2.88, "northBoundLatitude": 54.2, "westBoundLongitude": -2.9, "southBoundLatitude": 54.2 }, { "ob_id": 413, "bboxName": "", "eastBoundLongitude": -4.23, "northBoundLatitude": 51.08, "westBoundLongitude": -4.23, "southBoundLatitude": 51.08 }, { "ob_id": 414, "bboxName": "", "eastBoundLongitude": 0.0, "northBoundLatitude": 51.72, "westBoundLongitude": -0.15, "southBoundLatitude": 51.64 }, { "ob_id": 415, "bboxName": "", "eastBoundLongitude": 1.62, "northBoundLatitude": 52.73, "westBoundLongitude": 1.4, "southBoundLatitude": 52.6 }, { "ob_id": 416, "bboxName": "", "eastBoundLongitude": -0.63, "northBoundLatitude": 52.7, "westBoundLongitude": -0.67, "southBoundLatitude": 52.63 }, { "ob_id": 417, "bboxName": "", "eastBoundLongitude": -1.45, "northBoundLatitude": 54.85, "westBoundLongitude": -1.45, "southBoundLatitude": 54.85 }, { "ob_id": 418, "bboxName": "", "eastBoundLongitude": -0.37, "northBoundLatitude": 51.8, "westBoundLongitude": -0.37, "southBoundLatitude": 51.8 }, { "ob_id": 419, "bboxName": "", "eastBoundLongitude": -0.92, "northBoundLatitude": 54.4, "westBoundLongitude": -0.92, "southBoundLatitude": 54.4 }, { "ob_id": 420, "bboxName": "", "eastBoundLongitude": -1.24, "northBoundLatitude": 52.84, "westBoundLongitude": -1.24, "southBoundLatitude": 52.84 }, { "ob_id": 421, "bboxName": "", "eastBoundLongitude": 24.17, "northBoundLatitude": 35.21, "westBoundLongitude": 24.17, "southBoundLatitude": 35.21 }, { "ob_id": 422, "bboxName": "", "eastBoundLongitude": 16.21, "northBoundLatitude": 39.94, "westBoundLongitude": 16.21, "southBoundLatitude": 39.94 }, { "ob_id": 423, "bboxName": "", "eastBoundLongitude": -2.18, "northBoundLatitude": 50.53, "westBoundLongitude": -2.22, "southBoundLatitude": 50.3 }, { "ob_id": 424, "bboxName": "", "eastBoundLongitude": 25.26, "northBoundLatitude": 35.2, "westBoundLongitude": 24.68, "southBoundLatitude": 35.06 }, { "ob_id": 425, "bboxName": "", "eastBoundLongitude": 12.44, "northBoundLatitude": 42.87, "westBoundLongitude": 12.25, "southBoundLatitude": 42.03 }, { "ob_id": 426, "bboxName": "", "eastBoundLongitude": 25.4, "northBoundLatitude": 36.4, "westBoundLongitude": 25.4, "southBoundLatitude": 36.4 }, { "ob_id": 427, "bboxName": "", "eastBoundLongitude": 26.27, "northBoundLatitude": 35.26, "westBoundLongitude": 26.26, "southBoundLatitude": 35.19 }, { "ob_id": 428, "bboxName": "", "eastBoundLongitude": -3.91, "northBoundLatitude": 57.12, "westBoundLongitude": -4.01, "southBoundLatitude": 57.07 }, { "ob_id": 429, "bboxName": "", "eastBoundLongitude": -2.71, "northBoundLatitude": 53.76, "westBoundLongitude": -3.1, "southBoundLatitude": 53.71 }, { "ob_id": 430, "bboxName": "", "eastBoundLongitude": -0.16, "northBoundLatitude": 52.5, "westBoundLongitude": -0.26, "southBoundLatitude": 52.38 }, { "ob_id": 431, "bboxName": "", "eastBoundLongitude": -3.07, "northBoundLatitude": 51.85, "westBoundLongitude": -3.34, "southBoundLatitude": 51.8 }, { "ob_id": 432, "bboxName": "", "eastBoundLongitude": -1.29, "northBoundLatitude": 55.25, "westBoundLongitude": -1.55, "southBoundLatitude": 54.84 }, { "ob_id": 433, "bboxName": "", "eastBoundLongitude": -4.16, "northBoundLatitude": 50.5, "westBoundLongitude": -4.25, "southBoundLatitude": 50.49 }, { "ob_id": 434, "bboxName": "", "eastBoundLongitude": -2.41, "northBoundLatitude": 55.62, "westBoundLongitude": -2.48, "southBoundLatitude": 55.57 }, { "ob_id": 435, "bboxName": "", "eastBoundLongitude": -1.79, "northBoundLatitude": 52.68, "westBoundLongitude": -1.87, "southBoundLatitude": 52.6 }, { "ob_id": 436, "bboxName": "", "eastBoundLongitude": -1.67, "northBoundLatitude": 51.34, "westBoundLongitude": -1.94, "southBoundLatitude": 51.19 }, { "ob_id": 437, "bboxName": "", "eastBoundLongitude": -6.67, "northBoundLatitude": 56.58, "westBoundLongitude": -7.0, "southBoundLatitude": 56.45 }, { "ob_id": 438, "bboxName": "", "eastBoundLongitude": -3.95, "northBoundLatitude": 52.51, "westBoundLongitude": -4.01, "southBoundLatitude": 52.49 }, { "ob_id": 439, "bboxName": "", "eastBoundLongitude": -2.15, "northBoundLatitude": 55.75, "westBoundLongitude": -2.55, "southBoundLatitude": 55.64 }, { "ob_id": 440, "bboxName": "", "eastBoundLongitude": -3.56, "northBoundLatitude": 50.83, "westBoundLongitude": -3.86, "southBoundLatitude": 50.77 }, { "ob_id": 441, "bboxName": "", "eastBoundLongitude": 0.84, "northBoundLatitude": 51.78, "westBoundLongitude": 0.83, "southBoundLatitude": 51.75 }, { "ob_id": 442, "bboxName": "", "eastBoundLongitude": -0.87, "northBoundLatitude": 50.82, "westBoundLongitude": -0.94, "southBoundLatitude": 50.81 }, { "ob_id": 443, "bboxName": "", "eastBoundLongitude": -2.2, "northBoundLatitude": 53.5, "westBoundLongitude": -2.26, "southBoundLatitude": 53.46 }, { "ob_id": 444, "bboxName": "", "eastBoundLongitude": -2.67, "northBoundLatitude": 51.13, "westBoundLongitude": -2.75, "southBoundLatitude": 51.03 }, { "ob_id": 445, "bboxName": "", "eastBoundLongitude": -2.58, "northBoundLatitude": 51.57, "westBoundLongitude": -2.73, "southBoundLatitude": 51.47 }, { "ob_id": 446, "bboxName": "", "eastBoundLongitude": -2.31, "northBoundLatitude": 52.83, "westBoundLongitude": -2.43, "southBoundLatitude": 52.72 }, { "ob_id": 447, "bboxName": "", "eastBoundLongitude": -1.54, "northBoundLatitude": 50.94, "westBoundLongitude": -1.77, "southBoundLatitude": 50.84 }, { "ob_id": 448, "bboxName": "", "eastBoundLongitude": -0.32, "northBoundLatitude": 50.82, "westBoundLongitude": -0.44, "southBoundLatitude": 50.78 }, { "ob_id": 449, "bboxName": "", "eastBoundLongitude": -1.31, "northBoundLatitude": 54.86, "westBoundLongitude": -1.54, "southBoundLatitude": 54.83 }, { "ob_id": 450, "bboxName": "", "eastBoundLongitude": -3.34, "northBoundLatitude": 53.01, "westBoundLongitude": -3.38, "southBoundLatitude": 52.81 }, { "ob_id": 451, "bboxName": "", "eastBoundLongitude": -1.38, "northBoundLatitude": 53.6, "westBoundLongitude": -2.64, "southBoundLatitude": 52.74 }, { "ob_id": 452, "bboxName": "", "eastBoundLongitude": -16.92, "northBoundLatitude": 65.67, "westBoundLongitude": -17.21, "southBoundLatitude": 65.44 }, { "ob_id": 453, "bboxName": "", "eastBoundLongitude": 0.8, "northBoundLatitude": 52.99, "westBoundLongitude": 0.61, "southBoundLatitude": 52.97 } ] }